/*
 Theme Name:     Kachelofen Schellinger Theme
 Theme URI:      http://www.elegantthemes.com
 Description:     KS Theme
 Author:         aceArt
 Author URI:     https://aceart.de
 Template:       Divi
 Version:        1.0.0
*/

/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

body {
   font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif !important;
}

.gallery-col {
   .et_pb_image {
      height: 400px;

      .et_pb_image_wrap {
         height: 400px;

         img {
            position: relative;
            object-fit: cover;
            height: 100%;
         }
      }

      &.unten {
         .et_pb_image_wrap {
            height: 400px;

            img {
               position: relative;
               object-fit: cover;
               height: 100%;
               object-position: bottom;
            }
         }

      }

      &.oben {
         .et_pb_image_wrap {
            height: 400px;

            img {
               position: relative;
               object-fit: cover;
               height: 100%;
               object-position: top;
            }
         }

      }
   }
}

body #top-menu li li a {
  width: 230px;
}